[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#559713: marked as done (KDE not installable)

Your message dated Sun, 6 Dec 2009 16:29:06 +0100
with message-id <200912061629.14361.xavier.vello@gmail.com>
and subject line Re: Bug#559713: KDE not installable
has caused the Debian Bug report #559713,
regarding KDE not installable
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

559713: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=559713
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: kdebase-workspace-bin
Severity: important

I am using Debian Lenny and just want to see how stable squeeze is now.
First i tried an "aptitude dist-upgrade" on my old squeeze installation.
It downloads and installed about 950 packages and after reboot it doesn'n boot
anymore. :-(

I thought O.K. - it is time to begin with a fresh installation. :-)
So i downloaded the first CD of the weekly build and installed it.
I only used the first CD and then commented the CD out in the sources.list.
Everything is now working with internet connection.

Gnome started perfect but nautilus cannot be configured (Bug#559708).
There was also a problem with reportbug (Bug#559711).
Then i tried to install KDE without success.

First i tried a "aptitude install kde-standard".
This hangs after starting to configure.

Today i tried again to install with "aptitude install kde-full"
I attached the output.

So what i must do now to get a running Debian with KDE 4?
Install Kubuntu?

Configuration hangs here:
Entpacke Ersatz f&#65533;r libmysqlclient16 ...
Verarbeite Trigger f&#65533;r desktop-file-utils ...
kdeinit4: preparing to launch /usr/lib/libkdeinit4_kconf_update.so
f&#65533;r man-db
Verarbeite Trigger f&#65533;r hicolor-icon-theme ...
Richte phonon ein (4:4.5.3-4) ...
Richte libkonq5-templates ein (4:4.3.2-1) ...
Richte libkonq5 ein (4:4.3.2-1) ...
Richte dolphin ein (4:4.3.2-1) ...
Richte libkephal4 ein (4:4.3.2-2) ...
Richte libkdecorations4 ein (4:4.3.2-2) ...
Richte libkwineffects1 ein (4:4.3.2-2) ...
Richte libkworkspace4 ein (4:4.3.2-2) ...
Richte kde-window-manager ein (4:4.3.2-2) ...
Richte kdebase-data ein (4:4.3.2-1) ...
Richte kdebase-bin ein (4:4.3.2-1) ...
Richte kfind ein (4:4.3.2-1) ...
Richte libkonqsidebarplugin4 ein (4:4.3.2-1) ...
Richte konqueror ein (4:4.3.2-1) ...
update-alternatives: Verwende /usr/bin/konqueror, um /usr/bin/x-www-browser
(x-www-browser) in Auto-Modus bereitzustellen.
Richte konqueror-nsplugins ein (4:4.3.2-1) ...
Richte konsole ein (4:4.3.2-1) ...
Richte mysql-common ein (5.1.41-3) ...
Installiere neue Version der Konfigurationsdatei /etc/mysql/my.cnf ...
Richte libmysqlclient16 ein (5.1.41-3) ...
Paketlisten werden gelesen... Fertig
Abh&#65533;ngigkeitsbaum wird aufgebaut
Lese Status-Informationen ein... Fertig
Lese erweiterte Statusinformationen
Initialisiere Paketstatus... Fertig
Schreibe erweiterte Statusinformationen... Fertig
Lese Task-Beschreibungen... Fertig

Aktueller Status: 90 Aktualisierungen [-2].
root@PC:/media> kdeinit4: preparing to launch /usr/lib/libkdeinit4_kbuildsycoca4.so
<unknown program name>(5779)/ KStartupInfo::createNewStartupId: creating: 
?PC10;1260023267;464818;5779_TIME0? : ?unnamed app"
Qt: Session management error: None of the authentication protocols specified are
kbuildsycoca4 running...

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=ISO-8859-1) (ignored:
LC_ALL set to de_DE)
Shell: /bin/sh linked to /bin/bash

-- no debconf information
Paketlisten werden gelesen...
Abhängigkeitsbaum wird aufgebaut...
Lese Status-Informationen ein...
Lese erweiterte Statusinformationen...
Initialisiere Paketstatus...
Lese Task-Beschreibungen...
Die folgenden Pakete sind KAPUTT:
  kaddressbook kdebase-workspace-bin 
Die folgenden NEUEN Pakete werden zusätzlich installiert:
  advancecomp{a} akonadi-server{a} akregator{a} amor{a} ark{a} blinken{a} 
  bomber{a} bovo{a} cervisia{a} cvs{a} cvsservice{a} dirmngr{a} 
  dragonplayer{a} edict{a} gaupol{a} gdb{a} gettext{a} ghostscript-x{a} 
  gnupg-agent{a} gnupg2{a} google-gadgets-common{a} google-gadgets-gst{a} 
  google-gadgets-qt{a} google-gadgets-xul{a} gpgsm{a} graphviz{a} gs{a} 
  gwenview{a} indi{a} juk{a} kalarm{a} kalgebra{a} kalzium{a} 
  kalzium-data{a} kamera{a} kanagram{a} kanjidic{a} kapman{a} kappfinder{a} 
  kapptemplate{a} kate{a} katomic{a} kbattleship{a} kblackbox{a} kblocks{a} 
  kbounce{a} kbreakout{a} kbruch{a} kbugbuster{a} kcachegrind{a} kcalc{a} 
  kcharselect{a} kcolorchooser{a} kcron{a} kde-full kde-icons-mono{a} 
  kde-icons-nuvola{a} kde-minimal{a} kdeaccessibility{a} kdeadmin{a} 
  kdeartwork{a} kdeartwork-emoticons{a} kdeartwork-style{a} 
  kdeartwork-theme-icon{a} kdebase-apps{a} kdebase-workspace{a} 
  kdebase-workspace-data{a} kdebase-workspace-kgreet-plugins{a} kdeedu{a} 
  kdeedu-kvtml-data{a} kdegames{a} kdegames-card-data{a} 
  kdegames-mahjongg-data{a} kdegraphics{a} kdegraphics-strigi-plugins{a} 
  kdemultimedia{a} kdemultimedia-kio-plugins{a} kdenetwork{a} 
  kdenetwork-filesharing{a} kdepasswd{a} kdepim{a} kdepim-groupware{a} 
  kdepim-kresources{a} kdepim-runtime{a} kdepim-strigi-plugins{a} 
  kdepim-wizards{a} kdepimlibs-data{a} kdepimlibs5{a} kdeplasma-addons{a} 
  kdesdk{a} kdesdk-kio-plugins{a} kdesdk-misc{a} kdesdk-scripts{a} 
  kdesdk-strigi-plugins{a} kdesnake{a} kdessh{a} kdetoys{a} kdeutils{a} 
  kdewallpapers{a} kdewebdev{a} kdf{a} kdiamond{a} kdm{a} kfilereplace{a} 
  kfloppy{a} kfourinline{a} kgamma{a} kgeography{a} kgeography-data{a} 
  kgoldrunner{a} kgpg{a} khangman{a} kig{a} killbots{a} kimagemapeditor{a} 
  kinfocenter{a} kiriki{a} kiten{a} kjots{a} kjumpingcube{a} kleopatra{a} 
  klettres{a} klettres-data{a} klines{a} klinkstatus{a} klipper{a} kmag{a} 
  kmahjongg{a} kmail{a} kmines{a} kmix{a} kmousetool{a} kmouth{a} kmplot{a} 
  kmtrace{a} knetwalk{a} knetworkconf{a} knode{a} knotes{a} kolf{a} 
  kollision{a} kolourpaint4{a} kommander{a} kompare{a} konquest{a} 
  konsolekalendar{a} kontact{a} kopete{a} korganizer{a} kpackage{a} 
  kpartloader{a} kpat{a} kpilot{a} kppp{a} krdc{a} kreversi{a} krfb{a} 
  kruler{a} ksame{a} kscd{a} kscreensaver{a} kscreensaver-xsavers{a} 
  kshisen{a} ksirk{a} ksnapshot{a} kspaceduel{a} ksquares{a} kstars{a} 
  kstars-data{a} ksudoku{a} ksysguard{a} ksysguardd{a} ksystemlog{a} 
  kteatime{a} ktimer{a} ktimetracker{a} ktouch{a} ktron{a} kttsd{a} 
  ktuberling{a} kturtle{a} ktux{a} kubrick{a} kuiviewer{a} kuser{a} 
  kwalletmanager{a} kweather{a} kwordquiz{a} kwrite{a} kxsldbg{a} 
  libakonadiprivate1{a} libboost-program-options1.40.0{a} 
  libboost-python1.40.0{a} libc6-dbg{a} libcfitsio3{a} libcln6{a} 
  libdbd-mysql-perl{a} libdbi-perl{a} libeet1{a} libeina-svn-03{a} 
  libgadu3{a} libggadget-1.0-0{a} libggadget-qt-1.0-0{a} libgle3{a} 
  libgps18{a} libhtml-template-perl{a} libjasper-runtime{a} 
  libjpeg-progs{a} libjpeg7{a} libkabcommon4{a} libkcddb4{a} libkdcraw7{a} 
  libkde4-ruby1.8{a} libkdeedu4{a} libkdegames5{a} libkdepim4{a} 
  libkexiv2-7{a} libkfontinst4{a} libkipi6{a} libkiten4{a} libkleo4{a} 
  libkontactinterfaces4{a} libkopete4{a} libkpgp4{a} libksane0{a} 
  libksba8{a} libkscreensaver5{a} libksgrd4{a} libksieve4{a} 
  liblancelot0{a} liblzo2-2{a} libmarble4{a} libmeanwhile1{a} 
  libmimelib4{a} libmpcdec3{a} libmsn0.1{a} libnepomukquery4{a} 
  libnepomukqueryclient4{a} libnet-daemon-perl{a} libnetpbm10{a} 
  libokularcore1{a} libopenbabel3{a} libotr2{a} 
  libplasma-applet-system-monitor4{a} libplasma-geolocation-interface4{a} 
  libplasma-ruby{a} libplasma-ruby1.8{a} libplasmaclock4{a} 
  libplrpc-perl{a} libpolkit-qt0{a} libpoppler-qt4-3{a} libprocesscore4{a} 
  libprocessui4{a} libqalculate4{a} libqca2-plugin-ossl{a} libqedje0a{a} 
  libqimageblitz4{a} libqt4-assistant{a} libqt4-help{a} libqt4-ruby1.8{a} 
  libqt4-scripttools{a} libqt4-test{a} libqt4-xmlpatterns{a} 
  libqtruby4shared2{a} libqzion0a{a} libruby1.8{a} libsensors3{a} 
  libserf-0-0{a} libsmokekde4-2{a} libsmokeplasma2{a} libsmokeqt4-2{a} 
  libsolidcontrol4{a} libsolidcontrolifaces4{a} libstrigiqtdbusclient0{a} 
  libsvn1{a} libtaskmanager4{a} libtidy-0.99-0{a} libtunepimp5{a} 
  libvncserver0{a} libweather-ion4{a} lokalize{a} lskat{a} marble{a} 
  marble-data{a} mplayer{a} mplayer-skin-blue{a} mplayerthumbs{a} 
  mysql-client-5.1{a} mysql-server{a} mysql-server-5.1{a} netpbm{a} 
  nuvola-icon-theme{a} okteta{a} okular{a} optipng{a} oxygencursors{a} 
  parley{a} parley-data{a} perl-suid{a} pinentry-gtk2{a} 
  plasma-dataengines-addons{a} plasma-dataengines-workspace{a} 
  plasma-desktopthemes-artwork{a} plasma-runners-addons{a} 
  plasma-scriptengine-googlegadgets{a} plasma-scriptengine-javascript{a} 
  plasma-scriptengine-python{a} plasma-scriptengine-qedje{a} 
  plasma-scriptengine-ruby{a} plasma-scriptengine-superkaramba{a} 
  plasma-scriptengine-webkit{a} plasma-scriptengines{a} 
  plasma-wallpapers-addons{a} plasma-widget-folderview{a} 
  plasma-widget-lancelot{a} plasma-widgets-addons{a} 
  plasma-widgets-workspace{a} poxml{a} python-chardet{a} python-dateutil{a} 
  python-enchant{a} python-kde4{a} python-levenshtein{a} python-lxml{a} 
  python-pexpect{a} python-pycurl{a} python-qt4{a} python-qt4-dbus{a} 
  python-simplejson{a} python-sip4{a} python-smartpm{a} python-utidylib{a} 
  python-vobject{a} ruby1.8{a} smartpm-core{a} step{a} subversion{a} 
  sweeper{a} system-config-printer-kde{a} systemsettings{a} 
  translate-toolkit{a} ttf-dustin{a} ttf-sjfonts{a} umbrello{a} valgrind{a} 
  xscreensaver-data{a} xscreensaver-data-extra{a} xscreensaver-gl{a} 
0 Pakete aktualisiert, 351 zusätzlich installiert, 0 werden entfernt und 4 nicht aktualisiert.
Muss 450MB an Archiven herunterladen. Nach dem Entpacken werden 1.052MB zusätzlich belegt sein.
Die folgenden Pakete haben verletzte Abhängigkeiten:
  kaddressbook: Hängt ab: libgnokii5, welches ein virtuelles Paket ist.
  kdebase-workspace-bin: Hängt ab: libxklavier15 (>= 4.0), welches ein virtuelles Paket ist.
Die folgenden Aktionen werden diese Abhängigkeiten auflösen:

Beibehalten der folgenden Pakete in ihrer aktuellen Version:
kaddressbook [Nicht installiert]
kde-full [Nicht installiert]
kde-minimal [Nicht installiert]
kdeartwork [Nicht installiert]
kdebase-workspace [Nicht installiert]
kdebase-workspace-bin [Nicht installiert]
kdepim [Nicht installiert]
kscreensaver [Nicht installiert]
kscreensaver-xsavers [Nicht installiert]

Die folgenden Abhängigkeiten unaufgelöst beibehalten:
kontact empfiehlt kaddressbook
kdesdk-scripts empfiehlt svn
lokalize empfiehlt krosspython
Bewertungsnote beträgt -10409

Diese Lösung akzeptieren? [Y/n/q/?] Es werden keine Pakete installiert, aktualisiert oder entfernt.
0 Pakete aktualisiert, 0 zusätzlich installiert, 0 werden entfernt und 4 nicht aktualisiert.
Muss 0B an Archiven herunterladen. Nach dem Entpacken werden 0B zusätzlich belegt sein.
Wollen Sie fortsetzen? [Y/n/?] Schreibe erweiterte Statusinformationen...
Paketlisten werden gelesen...
Abhängigkeitsbaum wird aufgebaut...
Lese Status-Informationen ein...
Lese erweiterte Statusinformationen...
Initialisiere Paketstatus...
Lese Task-Beschreibungen...

--- End Message ---
--- Begin Message ---
> Today i tried again to install with "aptitude install kde-full"
> I attached the output.


This is an unstable->testing migration error (see bugs 559349 and 559550).

This is not a bug in this package, but a general temporary breakage in 
testing. You can manually install libgnokii5 and libklavier15 from unstable
or wait a few days.

Closing the bug as there's nothing we can (or should) do.
Xavier Vello

Attachment: signature.asc
Description: This is a digitally signed message part.

--- End Message ---

Reply to: